6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)
  • Q:
    Bijdrager
    lotjenr1

    is mijn mac nu net te oud voor maverick?

    Hallo,

    Ik krijg de melding:

    Mijn Mac is van mrt 2007. Heb ik dan net een te oude?

    Of moet ik even verder zoeken naar een oplossing?
    Ik heb voldoende geheugen
    :(

    Dank,

    Charlotte

    Bijdrager
    Blue helmet

    Charlotte,

    Hier kun je controleren of je Mac te upgraden is naar Maverick.

    Welk model heb je? Dat kun je zelf controleren door naar het Apple logo te gaan

    Vervolgens verschijnt dit scherm

    Klik op meer info en je ziet vervolgens welk model je hebt!

    In mijn geval heb ik een model van eind 2009!

    Succes!

    Moderator
    Koen van Tongeren

    Mavericks wordt vanaf mid-2007 iMacs ondersteund. Dat model kwam in augustus 2007 uit dus inderdaad is jouw iMac nΓ©t te oud.

    Bijdrager
    larskeee

    Helaas valt jouw Mac net buiten de boot:

    The Bad

    – OS X 10.9 Mavericks won’t run on –

    iMac 4,1 – 6,1
    MacBook 1,1 – 4,1
    MacBook Pro 1,1 – 2,1
    MacBookAir 1,1
    Mac Mini 1,1 – 2,1
    Mac Pro 1,1 – 2,1
    Xserve 1,1 – 2,1

    BRON

    Edit: en Koen was me net voor.

    Bijdrager
    lotjenr1

    Dank allen…. Ik zoek niet meer verder dan…

    Bijdrager
    computer space

    Dan virtualiseer je toch gewoon Mavericks?

6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.